.info_tree{ width: 100%; height: 40px; color: #666; font-size: 16px;}
.info_tree a{ color: #0060CC;}
.byej_left {float: left;width: 300px;min-height: 500px;}
.byej_left h2{height: 60px; font: 15px/55px "微软雅黑"; color: #fff; background: #0060cc; text-align: center; font-size: 20px; font-weight: bold; margin-bottom: 10px;}
.byej_left li { width: 300px; border-bottom: 1px solid #dfdfdf; font-size: 16px;  line-height: 40px;  height: 40px; margin-bottom: 10px; display: block; text-align: center;}
.byej_left li a { width: 300px; display: block; border-left: 5px solid #0060cc;  text-decoration: none; color: #3b3b3b;}
.byej_left li a:hover{ width:300px; height:40px; background:#0060CC; color:#FFF;}
.byej_left .cur{ color: #fff; width:300px; height:40px; background:#0060CC; color:#FFF;}
.byej_left .xwlist{ width: 100%; margin-top: 50px;}
.byej_left .xwlist h3{ font-size: 18px; color: #004593; font-weight:bold; margin-bottom: 10px;}
.byej_left .xwlist li{font-size: 14px;line-height: 30px;color: #666;border-bottom:1px dashed #d2d2d2;text-align: left;height: 30px;overflow: hidden;}
.byej_left .xwlist li b{font-size: 20px; margin-right: 10px; color: #004593; display: block; float: left;}
.byej_left .xwlist .date{ float: right; font-size: 12px;}
.byej_left .xwlist li a{width: 240px; white-space:nowrap; text-overflow:ellipsis; border:0; display:inline-block; overflow: hidden;}
.byej_left .xwlist li a:hover{ color: #004593; background: #fff;}

.byej_right{float: right; width: 840px; min-height: 500px; height: auto;border-left: 1px solid #dfdfdf; padding-left: 30px;}
.byej_right h3{ width: 100%; font-size: 20px; font-weight:bold; color: #0060CC; margin-bottom: 20px;}
.byej_right p{ font-size: 16px; line-height: 34px;}
.byej_right .txtconter{ width: 100%;}
.byej_right .txtconter h2{ font-size: 24px; text-align: center; line-height: 40px;}
.byej_right .txtconter .info{ text-align:center; padding:20px 0 30px 0; margin-bottom:20px; border-bottom:1px dashed #d2d2d2; font-size:12px; color:#8d8d8d;}
.byej_right .txtconter .info i { font-style: normal; margin: 0 10px;}


.byej_right .mar1{ margin-left: 20px; margin-bottom: 20px;}
.byej_right li{height: 45px; line-height: 45px; border-bottom: 1px dashed #dcdcdc; padding-left: 12px; font-size: 16px;}
.byej_right ul li span {float: right; color: #999999; margin-right: 2px; font-size: 14px;}
.fenye{height:50px; width:370px; margin: 20px auto;}
.fenye li{ line-height: 30px;}
ul.pagination {display: inline-block; padding: 0; margin: 0; width: 380px;}
ul.pagination li {display: inline; border: none; padding: 0;}
ul.pagination li a { color: black; float: left; padding: 4px 15px; text-decoration: none; transition: background-color .3s; border: 1px solid #ddd;}
ul.pagination li a.active { background-color: #0060cc; color: white; border: 1px solid #0060cc; color: #fff;}
ul.pagination li a:hover:not(.active) {background-color: #0060cc; color: #fff; border: 1px solid #0060cc;}

/*tab列表*/
.responsive-tabs__heading { display: none;}
.responsive-tabs__list__item { display: inline; cursor:pointer;}
@media (max-width: 767px) {
	.responsive-tabs__list { display: none;}
	.responsive-tabs__heading { display: block; cursor: pointer;}
	.responsive-tabs__panel--closed-accordion-only { display: none;}
}
@media (min-width: 768px) {
	.responsive-tabs__panel--closed-accordion-only { display: block !important;}
}
.responsive-tabs-wrapper { 
	clear: both;
	zoom: 1; 
	width: 860px;}
.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;} 
.responsive-tabs-wrapper:after {
    clear: both;}
.responsive-tabs__heading:focus,
.responsive-tabs__list__item:focus { outline: 1px solid #ccc;}
.responsive-tabs__heading--active:focus,
.responsive-tabs__list__item--active:focus { outline: none !important;}
.responsive-tabs__list { font-size: 1.2em; margin: 2em 0 0 0; padding: 0;border-bottom: 1px solid #ddd; padding-bottom:11px; line-height: 1em;}
.responsive-tabs__list__item { background: #eee; padding: 10px 20px;  margin-right: 1em; border-top-left-radius: 5px; border-top-right-radius: 5px;border: 1px solid #ddd;}
.responsive-tabs__list__item:hover {background: #efefef ;}
.responsive-tabs__list__item--active, 
.responsive-tabs__list__item--active:hover {  background: #fff; border-bottom-color: #fff;}
.responsive-tabs__panel { margin-bottom: 50px;}
@media (max-width: 767px) {
	.responsive-tabs__heading { 
		padding: 0.5em; border-radius: 5px; border: 1px solid #ccc; box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
		background: #ddd;
		position: relative;}
	.responsive-tabs__heading:after {
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 40%;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #000;}
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover { background-color: #efefef;}
	.responsive-tabs__heading--active { background: #fff;}
	.responsive-tabs__heading--active:after {
		border-bottom: 10px solid #000;
		border-top:0;}	 
}
.txt_content ul{padding-top: 20px; height: auto;}
.txt_content li{height: 45px;line-height: 45px;border-bottom: 1px dashed #dcdcdc; padding-left: 12px; font-size: 14px;}
.txt_content p{ color: #333; font-size: 14px; line-height: 30px; padding: 20px;}
.pad20{ padding: 20px;}
.txt_content .tb {font-size: 14px; line-height:30px; border-color: #ccc;}
.txt_content .tb p{padding: 3px 4px;}
.txt_content .blue{ color: #0060CC;}
.txt_content table{ border-color: #ccc;}
